body { background: url('') top center no-repeat #eeeeee; }

/* GroupHome */
.home-manufacturer {float:left; width:470px;height:200px;margin-right:20px;position:relative; margin-bottom:20px;-webkit-border-radius:3px; border-radius:3px; overflow:hidden;}
.home-manufacturer img {-webkit-border-radius:3px; border-radius:3px;}
.home-manufacturer.rightmanu {margin-right:0px;}
.home-manufacturer h2, #homeheros .row .homehero h2 { color:#222; position:absolute;top:10px;text-shadow:none; background: #fff; padding:5px 10px 0px;width: auto;z-index:3;opacity:0.9; float:left;width:auto;}
.home-manufacturer.leftmanu h2 { right: 10px;}
.home-manufacturer.rightmanu h2 { left: 10px;}
.home-manufacturer span, #homeheros .row .homehero span { position:absolute;top:165px; margin:0 auto;background-color:#222; font-size:16px; line-height:16px; letter-spacing:-1px; font-family:'DroidSansRegular', Arial, sans-serif; color:#fff; font-weight:100; text-transform:uppercase; padding:7px 10px 2px;z-index:3;opacity:0.8; float:left; }
.home-manufacturer.leftmanu span {right: 10px;}
.home-manufacturer.rightmanu span {left: 10px;}

.home-slide { float:left; width:470px; height:150px; margin-right:20px; position:relative;}

.home-slide h2 { color:#222; position:absolute;top:10px;text-shadow:none; background: #fff; padding:5px 10px 0px;width: auto;z-index:3;opacity:0.9; float:left;width:auto; left:10px;}
.home-slide span { position:absolute;top:115px; margin:0 auto;background-color:#222; font-size:16px; line-height:16px; letter-spacing:-1px; font-family:'DroidSansRegular', Arial, sans-serif; color:#fff; font-weight:100; text-transform:uppercase; padding:7px 10px 2px;z-index:3;opacity:0.8; float:left; left:10px}


#home-slideshow { float:left; width:470px; height:150px; position:relative;margin-right:20px; }
#homeheros .row { float:left; width:960px; margin-bottom:20px; height: 150px; }
#homeheros .row .homehero { float:left; position:relative; width:225px; height:150px;z-index:2000; background: #eee;margin-right:20px;-webkit-border-radius:3px; border-radius:3px; overflow:hidden;}
.homehero img {-webkit-border-radius:3px; border-radius:3px;}
#homeheros .row .homehero:hover {-webkit-box-shadow:  0px 0px 5px 0px #666666;box-shadow:  0px 0px 5px 0px #666666;z-index:9999;}
#homeheros .row .homehero h2 { top: 10px; left:10px;}
#homeheros .row .homehero .herolinks { min-height: 70px; opacity:0;-webkit-transition: opacity 0.3s ease-in-out;-moz-transition: opacity 0.3s ease-in-out;-o-transition: opacity 0.3s ease-in-out;transition: opacity 0.3s ease-in-out;-webkit-box-shadow: inset 0px 3px 3px 0px #222222;box-shadow: inset 0px 3px 3px 0px #222222; z-index:99999; background-color: #222;}
#homeheros .row .homehero .herolinks a { width:111px;height: 30px;float:left;border-right:1px solid #333;text-align:center;padding:20px 0;background-color: #222;border-bottom:1px solid #333;}
#homeheros .row .homehero .herolinks a img { margin:0px auto; max-width:90%;opacity:1;}
#homeheros .row .homehero .herolinks .threefranchise {width:74px;font-size:15px; padding:20px 0;}
#homeheros .row .homehero .herolinks a:hover { background: #000;}
#homeheros .row .homehero:hover .herolinks { color:#fff;opacity:1;}
#homeheros .row .homehero span { left:10px; top:120px; font-size:16px; line-height:16px;}
#homeheros .row .homehero.end {margin-right:0px;}

/* duplicated for Fiat Special offer. Delete when offer ends */
#homeheros .row .homehero2 { float:left; position:relative; width:225px; height:150px;z-index:2000; background: #eee;margin-right:20px;-webkit-border-radius:3px; border-radius:3px; overflow:hidden;}
.homehero img {-webkit-border-radius:3px; border-radius:3px;}
#homeheros .row .homehero2:hover {-webkit-box-shadow:  0px 0px 5px 0px #666666;box-shadow:  0px 0px 5px 0px #666666;z-index:9999;}
#homeheros .row .homehero2 h2 { top: 10px; left:10px;}
#homeheros .row .homehero2 .herolinks { min-height: 70px; opacity:0;-webkit-transition: opacity 0.3s ease-in-out;-moz-transition: opacity 0.3s ease-in-out;-o-transition: opacity 0.3s ease-in-out;transition: opacity 0.3s ease-in-out;-webkit-box-shadow: inset 0px 3px 3px 0px #222222;box-shadow: inset 0px 3px 3px 0px #222222; z-index:99999; background-color: #222;}
#homeheros .row .homehero2 .herolinks a { width:111px;height: 30px;float:left;border-right:1px solid #333;text-align:center;padding:20px 0;background-color: #222;border-bottom:1px solid #333;}
#homeheros .row .homehero2 .herolinks a img { margin:0px auto; max-width:90%;opacity:1;}
#homeheros .row .homehero2 .herolinks .threefranchise {width:74px;font-size:15px; padding:20px 0;}
#homeheros .row .homehero2 .herolinks a:hover { background: #000;}
#homeheros .row .homehero2:hover .herolinks { color:#fff;opacity:1;}
#homeheros .row .homehero2 span { left:10px; top:120px; font-size:16px; line-height:16px;}
#homeheros .row .homehero2.end {margin-right:0px;}
/* end of */


.matt { float:left; position:relative; width:225px; height:150px;z-index:2000; background: #eee;margin-right:20px;-webkit-border-radius:3px; border-radius:3px; overflow:hidden;}
.matt img {-webkit-border-radius:3px; border-radius:3px;}
.matt h2 { color:#222; position:absolute;top:10px;text-shadow:none; background: #fff; padding:5px 10px 0px;width: auto;z-index:3;opacity:0.9; float:left;width:auto;}
.matt h2 { top: 10px; left:10px;  }
.matt span { position:absolute;top:165px; margin:0 auto;background-color:#222; font-size:16px; line-height:16px; letter-spacing:-1px; font-family:'DroidSansRegular', Arial, sans-serif; color:#fff; font-weight:100; text-transform:uppercase; padding:7px 10px 2px;z-index:3;opacity:0.8; float:left; }

.matt span { left:10px; top:120px; font-size:16px; line-height:16px;}